Subject: Re: bug#29550: 27.0.50; `not-modified' should be disabled by default

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 29 Sep 2019 10:01:48 +0200

Eli Zaretskii <[email-masked]> writes:

> The basic controversy here, from my POV, is that I use "emacs -Q" a
> lot when working on bug reports, and having this command disabled by
> default will be a nuisance because I use it VERY often.

Taking us poor people who work on Emacs into consideration is nice, but
shouldn't we prioritise how this works for the users?

I mean, the same argumentation could be used for a number of disabled
commands, like `narrow-to-region' which I use a lot and always have to
re-enable when I'm working in -Q.  And `not-modified' is much more
dangerous for users than `narrow-to-region', especially since it's bound
to a key people may hit by accident (`M-~'), while `narrow-to-region' is
much more difficult to do so with.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no